<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for teman in friends %}  
      <tr>
        <td>{{teman.name}}</td>
        <td>{{teman.npm}}</td>
        <td>{{teman.dob}}</td>
      </tr>  
      {% endfor %}
      <!-- END SECTION -->
    </table>
  </body>
</html>
